<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cat'alogue</title>
    <link rel="stylesheet" href="../../resources/css/tp-2.css">
</head>
<body>
    <header>
        <h1>Cat'alogue Flex</h1>
    </header>
    <div class="flex-row">
        <nav>
            <form action="index.html">
                <input type="submit" value="Fiches" class="fancy-button">
            </form>
            <form action="video.html">
                <input type="submit" value="Vidéo" class="fancy-button">
            </form>
        </nav>
        <article class="flex-row video-disposition">
            <video 
                src="../../resources/video/cat.mp4"
                controls
            ></video>
        </article>
    </div>
    <footer>
        <h4>cat'alogue flex - 2023</h4>
    </footer>
</body>
</html>